apiVersion: batch/v1
kind: CronJob
metadata:
  name: twhelp-job-sync-data
spec:
  schedule: 0 0 * * *
---
apiVersion: batch/v1
kind: CronJob
metadata:
  name: twhelp-job-sync-ennoblements
spec:
  schedule: 0 0 * * *
---
apiVersion: batch/v1
kind: CronJob
metadata:
  name: twhelp-job-create-snapshots
spec:
  schedule: 0 0 * * *
